/**
 * global_nav200810.css 日テレ内グローバルナビ表示関連CSS(utf8用)
 *
 * ○変更履歴
 * 2012.12.17 : m.kameyama  メニューに「プレゼント」を追加。「ショッピング」を「通販」に変更。検索窓の幅を縮小
 * 2013.03.26 : ykanazawa   幅等のパラメータの変更（コメント参照）。及び、 ntvID login（189行目）以降の追加。
 *
 */

body {
	min-width: 980px;	
	margin: 0px;
	padding: 0px;
}

#global_nav {
	text-align: center;
	background: #ffffff;
	border-bottom: 1px solid #d7e1e6;
}

#global_nav div#menu_nav {
	width: 980px;
	height: 28px;
	margin: 0px auto;
	background: #ffffff;
}

#global_nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#global_nav ul li {
	float: left;
	display: block;
}

#global_nav ul li a { display: block; }

#global_nav ul li a span {
	position: absolute;
	left: -9999px;
}

/* link */

#global_nav li.ntvtop a {
	background: url(../images/nav-home_dabear_20130326.gif); /* id導入に伴い画像を変更 */
	width: 52px; /* id導入に伴い92px⇒52px */
	height: 28px;
}

#global_nav li.ntvtop a:hover { background-position: 0px -28px; }

#global_nav li.nav_program a {
	background: url(../images/nav-program_dabear.gif);
	width: 56px;
	height: 28px;
}

#global_nav li.nav_program a:hover { background-position: 0px -28px; }

#global_nav li.nav_news a {
	background: url(../images/nav-news_dabear.gif);
	width: 85px;
	height: 28px;
}

#global_nav li.nav_news a:hover { background-position: 0px -28px; }

#global_nav li.nav_drama a {
	background: url(../images/nav-drama_dabear.gif);
	width: 51px;
	height: 28px;
}

#global_nav li.nav_drama a:hover { background-position: 0px -28px; }

#global_nav li.nav_variety a {
	background: url(../images/nav-variety_dabear.gif);
	width: 98px;
	height: 28px;
}

#global_nav li.nav_variety a:hover { background-position: 0px -28px; }

#global_nav li.nav_sports a {
	background: url(../images/nav-sports_dabear.gif);
	width: 60px;
	height: 28px;
}

#global_nav li.nav_sports a:hover { background-position: 0px -28px; }

#global_nav li.nav_movie a {
	background: url(../images/nav-movie_dabear.gif);
	width: 78px;
	height: 28px;
}

#global_nav li.nav_movie a:hover { background-position: 0px -28px; }

#global_nav li.nav_mini a {
	background: url(../images/nav-mini_dabear.gif);
	width: 63px;
	height: 28px;
}

#global_nav li.nav_mini a:hover { background-position: 0px -28px; }

#global_nav li.nav_event a {
	background: url(../images/nav-event_dabear.gif);
	width: 58px;
	height: 28px;
}

#global_nav li.nav_event a:hover { background-position: 0px -28px; }

#global_nav li.nav_shop a {
	background: url(../images/nav-shop_dabear.gif);
	width: 40px;
	height: 28px;
}

#global_nav li.nav_shop a:hover { background-position: 0px -28px; }

#global_nav li.nav_douga a {
	background: url(../images/nav-douga_dabear.gif);
	width: 40px;
	height: 28px;
}

#global_nav li.nav_douga a:hover { background-position: 0px -28px; }

#global_nav li.nav_present a {
	background: url(../images/nav-present_dabear.gif);
	width: 77px;
	height: 28px;
}

#global_nav li.nav_present a:hover { background-position: 0px -28px; }

/* search */

#global_nav li.nav-search {
	background: url(../images/nav-window_dabear_20130326.gif) no-repeat 5px 3px; /* id導入に伴い画像を変更 */
	height: 28px;
	padding-left: 10px; /* id導入に伴い30px⇒10px */
	overflow: hidden;
	_zoom: 1; /* for IE6 */
}

#global_nav li.nav-search form { width: 110px; } /* id導入に伴い150px⇒110px */

#global_nav li.nav-search .nav-window {
	width: 70px; /* id導入に伴い110px⇒70px */
	margin: 0;
	padding-top: 5px;
	float: left;
}

#global_nav li.nav-search .nav-window input {
	line-height: 18px;
	width: 68px; /* id導入に伴い108px⇒68px */
	padding: 0;
	border-style: none;
	background: none;
}

#global_nav li.nav-search .nav-btn {
	width: 40px;
	margin: 0px;
	padding-top: 6px;
	float:right;
}

#global_nav li.nav-search .nav-btn input {
	background: url(../images/btn_search_dabear.gif) no-repeat;
	display: block;
	width: 36px;
	height: 16px;
	padding: 0;
}

#global_nav li.nav-search .nav-btn input:hover { background-position: 0px -17px; }

/* ntvID login */

#global_nav li.ntvid_login a {
	background: url(../images/ntvid_login.gif);
	width: 100px;
	height: 28px;
	text-indent: -9999px;
}

#global_nav li.ntvid_login a:hover { background-position: 0px -28px; }

#global_nav li.ntvid_mypage a {
	background: url(../images/ntvid_login.gif);
	background-position: -100px 0px;
	width: 100px;
	height: 28px;
	text-indent: -9999px;
}

#global_nav li.ntvid_mypage a:hover { background-position: -100px -28px; }

